
.blog-article-block {
  position: relative;
  margin: 0px;
  padding-top: 30px;
  padding-left: 1rem;
  padding-right: 1rem;
}
@media (min-width: 68.75em) {
  .blog-article-block {
    padding-left: 0px;
    padding-right: 0px;
  }
}

/** section breadcrumbs **/
.blog-article-block .section__breadcrumbs {
  position: relative;
  max-width: var(--width--section-padded);
  margin: 0 auto;
  padding-bottom: 2rem;
}
.blog-article-block .section__breadcrumbs a {
  border-bottom: 2px solid var(--color--primary);
  padding-bottom: 2px;
  font-size: 13px;
  line-height: 24px;
  font-variation-settings: "slnt" 0, "wght" 600;
}

/** section header **/
.blog-article-block .section__header {
  position: relative;
  max-width: var(--width--section-padded);
  margin: 0 auto;
  border-radius: 10px;
  overflow: hidden;
  background: var(--color--primary);
}
.blog-article-block .section__header .section__inner {
  position: relative;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 0px !important;
}
@media (min-width: 56.25em) {
  .blog-article-block .section__header .section__inner {
    flex-direction: row;
    justify-content: space-between;
  }
}
@media (min-width: 68.75em) {
  .blog-article-block .section__header .section__inner {
    padding: 0px !important;
  }
}
.blog-article-block .section__header .section__inner .image-wrapper {
  position: relative;
  overflow: visible;
  text-align: center;
  width: 100%;
  height: 320px;
}
@media (min-width: 56.25em) {
  .blog-article-block .section__header .section__inner .image-wrapper {
    width: 50%;
  }
}
.blog-article-block .section__header .section__inner .image-wrapper img {
  height: 100% !important;
  width: 100% !important;
  object-fit: cover;
}
.blog-article-block .section__header .section__inner .card-wrapper{
  padding: 2rem 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}
@media (min-width: 56.25em) {
  .blog-article-block .section__header .section__inner .card-wrapper{
    width: 50%;
  }
}
.blog-article-block .section__header .section__inner .card-wrapper .category-wrapper span{
  background: var(--color--white);
  border-left: 2px solid var(--color--secondary);
  padding: 10px 10px 7px 10px;
  color: var(--color--primary);
  font-family: var(--font-family);
  font-variation-settings: "slnt" 0, "wght" 600;
  font-size: 15px;
  line-height: 28px;
}
.blog-article-block .section__header .section__inner .card-wrapper .content-wrapper{
  position: relative;
}
.blog-article-block .section__header .section__inner .card-wrapper .content-wrapper .section__heading {
  color: var(--color--secondary);
  font-family: var(--font-family);
  font-variation-settings: "slnt" 0, "wght" 200;
  font-size: 34px;
  line-height: 40px;
  padding-top: 1rem;
}
.blog-article-block .section__header .section__inner .card-wrapper .content-wrapper .section__date {
  color: var(--color--white);
  font-family: var(--font-family);
  font-variation-settings: "slnt" 0, "wght" 600;
  font-size: 17px;
  line-height: 28px;
  padding-top: 1rem;
  display: inline-block;
}

/** section content **/
.blog-article-block .section__content {
  position: relative;
  max-width: var(--width--section-padded);
  margin: 0 auto;
  padding: 2rem 0px;
}
.blog-article-block .section__content .section__inner {
  position: relative;
  color: var(--color--black);
  font-family: var(--font-family);
  font-variation-settings: "slnt" 0, "wght" 200;
  font-size: 15px;
  line-height: 23px;
}
.blog-article-block .section__content .section__inner strong{
  color: var(--color--primary);
  font-variation-settings: "slnt" 0, "wght" 600;
}
.blog-article-block .section__content .section__inner h3 {
  font-variation-settings: "slnt" 0, "wght" 600;
  font-size: 21px;
  line-height: 30px;
  margin-bottom: 0.75rem;
}
.blog-article-block .section__content .section__inner h4 {
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 0.75rem;
}
.blog-article-block .section__content .section__inner .section-icons-wrapper{
  background: var(--color--tertiary);
  border-radius: 8px;
  padding: 1rem;
  width: auto;
  display: inline-block;
  margin-top: 2rem;
}
.blog-article-block .section__content .section__inner .section-icons-wrapper .section-icons-title{
  position: relative;
  color: var(--color--primary);
  font-family: var(--font-family);
  font-variation-settings: "slnt" 0, "wght" 600;
  font-size: 17px;
  line-height: 28px;
}
.blog-article-block .section__content .section__inner .section-icons{
  display: flex;
  gap: 10px;
  margin-top: 0.5rem;
}